		a									{ text-decoration: none; color: #ad0303; }
	    ul									{ list-style: none; }

	    .MenuLvl1Selected {
		    background-color:#8690A5;
		    background:#8690A5;
	    }

	    /*
		    LEVEL ONE
	    */
	    /*ul.dropdown                         { position: relative; }*/
	    ul.dropdown li                      { font-weight: bold; float: left; zoom: 1;
											    background: #ccc; border-left:solid;
											    border-color:#8690A5; }
	    ul.dropdown a:hover		            { color: #000; }
	    ul.dropdown a:active                { color: #ffa500; }
	    ul.dropdown li a                    { display: block; padding: 4px 8px; /* border-right: 1px solid #333;*/
										      color: #222; }
	    ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
	    ul.dropdown li.hover,
	    ul.dropdown li:hover                { background: #D6DAE6; color: black; position: relative; }
	    ul.dropdown li.hover a              { color: black; }

	    /*
		    LEVEL TWO
	    */
	    ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: -31px;	}
	    ul.dropdown ul li 					{ font-weight: normal; background: #F3F3F3; color: #000;
										      border-bottom: 1px solid #ccc; float: none; }

										    /* IE 6 & 7 Needs Inline Block */
	    ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; }

	    /*
		    LEVEL THREE
	    */
	    ul.dropdown ul ul 					{ left: 100%; top: 0; }
	    ul.dropdown li:hover > ul 			{ visibility: visible; }

	    #subcontainer {
		    background:#ccc;
	    }
	    .sub {
		    background:#ccc;
		    width:100%;
		    float:right;
	    }
	    .sub_menu {
		    margin-top: 0px;
	    }

	    .RegularFontSize {
		    font-size:12px;
	    }

	    .hformReplaceDiv {
			float:left;  width:680px; padding:10px; font-size:12px; font-weight:normal; border-top:1px solid #aaa;
	    }
	    .hformReplaceDivNoTop {
			float:left;  width:680px; padding:10px; font-size:12px; font-weight:normal;
	    }
	    .hformReplaceLabel {
			float:left;  width:160px; clear:left; font-size:12px; line-height:2; font-weight:normal;
	    }
	    .hformReplaceInput {
            float:left; width:200px;
	    }
	    .hformReplaceLabelsmaller {
            width:60px;
	    }
	    .hformReplaceRadio {
            font-size:12px; font-weight:normal; line-height:2;
	    }
	    .hformReplaceHs {
            float:left; width:680px;
	    }
        table { /* Will apply to all tables */
            border-spacing: 0;
            /* OR border-collapse: collapse; */
        }
       .rdoTDStyles table tbody tr td {
            /* your styles */
            width:125px;
        }

        .hformValidator {
            clear:left; font-size:11.5px; line-height:2; font-weight:normal;
	    }

		/* h1,h2,h3,h4,h5,h6,#page-content .progress-bar-style2 .progress-bar-value, #page-content .progress-bar-style1 .progress-bar-value,.vntd-blog h5.blog-post-title a,h2.blog-post-title a,.icon-box-big-centered-icon .icon-box-icon { color:#6b0000; }.icon-box-boxed-solid .icon-box-icon { background-color:#6b0000; }#page-content .extra-meta-item .vntd-day, #page-content .extra-meta-item { background-color:#6b0000; }#sidebar .bar > h5 { color:#6b0000; }#sidebar .bar { color:#333333; }.page_sidebar .bar ul li > a, .page_sidebar a { color:#ad0303; }.page_sidebar .bar ul li { border-color:#666666; }#footer-widgets { background-color:#6b0000 !important; }#footer { background-color:#4f0000 !important; }.copyright, #footer .vntd-social-icons a { color:#ffffff !important; }#footer .vntd-social-icons a { border-color:#ffffff !important; } */
		h1 {	font-size:40px; font-weight:bold; color:#6b0000;	}
		h2 {	font-size:30px; color:#6b0000;	}
		h3 {	font-size:20px; color:#6b0000;	}
		h4 {	font-size:15px; color:#6b0000;	}

		.bigHide{
			display:none;
		}
		.disabled{
			pointer-events:none;
			background:silver;
		}
		.alert-danger{
			color:red;
		}

		.vc_row {
			position: relative;
			background-size: cover;
		}
		.vc_custom_1494519205633 {
			padding-top: 150px !important;
			padding-bottom: 105px !important;
			background-image: url(https://interpreting.legallanguage.com/images/iStock_87614919_XXXLARGE.jpg) !important;
		}                		
		.breadcrumb  {
			padding: 8px 15px;
			margin-bottom: 20px;
			list-style: none;
			background-color: #f5f5f5;
			border-radius: 4px;
		}
		.btn-red {
			border-color: gray;
			background-color: #9b0000;
		}